.navbar-brand img {
    height: 100px;
}

.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
    border-bottom: 4px solid rgb(160, 50, 50);;
}

a:hover,
a:focus {
    color: rgb(160, 50, 50);;
}

.highlight {
    color: rgb(160, 50, 50);
}

#tf-header {
    background: rgb(160, 50, 50);;
}

#tf-home h1 {
    color: wheat;
}

.img-wrapper i.fa:hover {
    background: rgb(160, 50, 50);
}

.nivo-lightbox-theme-default .nivo-lightbox-image img {
    border-top: 4px solid rgb(160, 50, 50);;
}

.price.featured.panel-default {
    border-color: rgb(160, 50, 50);;
}

.price.featured.panel-default {
    border-color: rgb(160, 50, 50);
}

.price.featured.panel-default > .panel-heading {
    background-color: rgb(160, 50, 50);
}

.featured.panel-default > .panel-heading {
    border-color: rgb(160, 50, 50);
}

.tf-btn:focus,
.tf-btn:hover {
    border-color: rgb(160, 50, 50);;
}

.color {
    background-color: rgb(160, 50, 50);;
    border-color: rgb(160, 50, 50);;
}

.color:focus,
.color:hover {
    border-color: #333333;
    background-color: rgb(160, 50, 50);;
}

.media.post-author {
    background: rgb(160, 50, 50);;
}

#tf-footer {
    background-color: rgb(160, 50, 50);;
}

a.goto-btn:hover {
    color: wheat;
    border-bottom: 2px solid rgb(160, 50, 50);;
}

.service .media-right i.fa, .service .media-left i.fa, .process i.fa {
    background-color: rgb(160, 50, 50);
}

.service .media-right i.fa:hover, .service .media-left i.fa:hover, .process i.fa:hover, #blog-post a.btn:hover {
    background-color: #222222;
    /*color: #222222;*/
}

.counter i.fa {
    color: rgb(160, 50, 50);
}

.count-box:hover, ul.social li a.fa {
    background-color: rgb(160, 50, 50);
}

.profile-img img {
    width: 520px;
    height: 390px;
}

/*galeria*/
#tf-works div > .hover-bg img {
    width: 341px;
    height: 341px;
}

/*#tf-team div > .hover-bg img {*/
/*width: 341px;*/
/*height: 341px;*/
/*}*/

/*.item > .hover-bg img {*/
/*width: 317px;*/
/*height: 79px;*/
/*}*/

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.media.post-author {
    background: rgb(160, 50, 50);
    color: wheat;
}

.media.post-author a:hover, .mailto:hover,
.media.post-author a, .mailto {
    color: rgb(160, 50, 50);
    border-bottom: rgb(160, 50, 50) dotted 1px;
}

.media.post-author a:hover
    /*, .mailto:hover*/
{
    font-weight: bolder;
    border-bottom: rgb(160, 50, 50) dotted 1px;
}

address > a, address > .mailto {
    color: white;
}

address > a:hover, address > .mailto:hover {
    color: white;
    border-bottom: white dotted 1px;
}

.comment h4, .widget h4, h4.text-uppercase {
    color: rgb(160, 50, 50);
}

button.btn.btn-default {
    background: rgb(160, 50, 50);
}

ul.list-unstyled.bullet-lists li span.fa.fa-circle {
    color: rgb(160, 50, 50);
}

.blog-list-image {
    width: 120px;
    height: 150px;
}

.pagination > li > a, .pagination > li > span, .pagination > li .pager-current {
    background-color: rgb(160, 50, 50);
    border: rgb(160, 50, 50);
}

.pagination > li.pager-current {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: 0;
    line-height: 1.42857143;
    color: #FFFFFF;
    text-decoration: none;
    border: 1px solid #FFCC33;
    background-color: #222222;
    margin: 3px 3px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px;
}

.pagination > li > a.active, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: rgb(160, 50, 50);
}

/*.item-list ul li {*/
    /*margin: 0;*/
/*}*/

#map {
    background: url("../img/contenidos/678059-map-map-marker-128.png") center;
}

.post-tab .nav-tabs > li > a:hover, .post-tab .nav-tabs > li > a:focus {
    background-color: rgb(160, 50, 50);
}

.social li a span.ext {
    padding-right: 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
}

ul.metas li a {
    color: rgb(160, 50, 50);
}

ul.metas li a:hover {
    color: #222222;
    border-bottom: #222222 dotted 1px;
}

h4.media-heading {
    font-weight: bold;
}

.media.post-author a:focus {
    color: wheat;
}

.media-object.icon-user {
    max-width: 90px;
    max-height: 90px;
}

.comment form {
    margin-top: 0;
}

ul.list-unstyled.bullet-lists li span.fa.fa-circle {
    color: rgb(160, 50, 50);
}

#blog-post {
    padding: 0;
}

p {
    font-size: 15px !important;
}

p br {
    line-height: 35px;
}

.btn.btn-default {
    background: rgb(160, 50, 50);
    color: #ffffff;
    padding: 11px 15px;
}

.comment-form div .form-item label {
    display: none;
}

.view-content .post-wrap, .blog-post .post-wrap {
    padding: 0;
    margin-bottom: 30px;
}

/*ajustar solo para comentarios*/
/*div.media-body > h5 > a {*/
    /*color: wheat !important;*/
/*}*/

h5 {
    margin-bottom: 10px !important;
}

#tf-footer h4.text-uppercase
{
    color: #FFCC33;
}

#tf-footer a:hover, #tf-footer a:hover, #tf-footer a:focus {
    color: white;
    border-bottom: white dotted 1px;
}

#tf-footer a.active {
    color: wheat;
    border-bottom: white dotted 1px;
}

/*
.media-heading > a {
    color: wheat !important;
}
*/

span.ext {
    background: none;
}

ul.social > li a:hover {
    border-bottom: none !important;
}

#tf-footer ul.list-unstyled.bullet-lists li span.fa.fa-circle, #tf-footer ul.menu li .leaf {
    color: wheat;
}

#tf-footer a {
    color: wheat;
}

.post-meta > .list-inline > li {
    padding-right: 0;
    padding-left: 0;
}

.post-wrap .fa.fa-facebook:hover {
    color: darkblue;
}

.post-wrap .fa.fa-twitter:hover {
    color: cornflowerblue;
}

.post-wrap .fa.fa-google-plus:hover {
    color: darkred;
}